Ubuntu: 1910-1: Bind vulnerability

LinuxSecurity.com: Bind could be made to crash if it received specially crafted networktraffic.